.popup-model-box .image-container {
    text-align: center;
}

.popup-model-box .modal-body {
    padding: 0px;
}

.popup-model-box .image {
    max-height: 512px;
    max-width: 100% !important;
}

.popup-model-box .modal-content .exit {
    position: absolute;
    right: 7px;
    border: none;
    background: none;
    cursor: pointer;
}

.popup-model-box .exit {
    float: right;
    font-size: 2.0rem;
    font-weight: 500;
    color: #ffffff;
    margin-right: 10px;
    text-shadow: 0 1px 0 #fff;
}

.popup-model-box .popup-modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    background: #008000;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}

.popup-model-box .modal-title {
    padding-top: 7px;
    color: #ffffff;
    padding-left: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 350px;
}

.popup-model-box .modalbox-dialog {
    position: relative;
    display: table; /* <-- This makes the trick */
    overflow-y: auto;
    overflow-x: auto;
    width: auto;
}
